Function
findIntervals
Find all intervals that contain the query point or overlap with the query interval.
findIntervals(intervalTree, query, result)
findIntervals(intervalTree, query_begin, query_end, result)
findIntervals(graph, propertyMap, query, result)
Include Headers
seqan/misc/misc_interval_tree.h
Parameters

intervalTree | An interval tree Types: IntervalTree
query | A query point.
query_begin | The begin position of the query interval.
query_end | The end position of the query interval.
result | A reference to the result string of TCargo objects Types: String

Member of
IntervalTree
Example Programs
Interval Tree
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58